Subject: RE: [lojban] Fw: lojban

From: "And Rosta" <[email-masked]>
Date: Wed, 1 May 2002 01:13:13 +0100

Greg:
> Je tiens aussi a souligner que si l'anglais se trouve etre un barriere (on
> sait jamais...), c'est un probleme qui me tient a coeur et je ferais tout
> mon possible pour aider les gens dans ce genre de situation (ahem, pub)

How about starting a francophone Lojban list? The bilinguals can translate
the anglophone resources for the monolinguals. It might be quite a good
thing for the whole Lojban community to not be united by the common
language of English!

--And.